@font-face {
  font-family: Mark Simonson Proxima Nova;
  src: url('../fonts/Mark-Simonson---Proxima-Nova-Black.ttf') format("truetype");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

:root {
  --mid-black: #070707;
  --snow-white: #eeeff0;
  --royal-blue: #0805bd;
  --absolute-white: #fff;
  --background-white: #f8f8f9;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

.section-6 {
  z-index: -2;
  justify-content: space-between;
  align-items: flex-start;
  margin-left: auto;
  margin-right: auto;
  padding-left: 8vw;
  padding-right: 8vw;
  display: flex;
  position: fixed;
  inset: 0%;
}

.container-3 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  flex: 1;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  align-items: flex-start;
  min-width: auto;
  max-width: 1440px;
  display: flex;
}

.div-block-19 {
  flex: 1;
  justify-content: space-between;
  align-items: flex-start;
  display: flex;
}

.grid-element {
  border-left: 1px solid #ebebeb;
  height: 100vh;
}

.section-26 {
  display: none;
}

.demo-item-block {
  background-color: #040716;
  max-width: none;
  margin-right: 8vw;
  padding: 32px;
}

.grid-6 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  padding-top: 0;
  padding-bottom: 0;
}

.div-block-137 {
  max-width: none;
}

.h3 {
  color: #040716;
  text-transform: uppercase;
  font-size: 32px;
  line-height: 100%;
}

.h3.white {
  color: #fffdfd;
}

.main-cont {
  max-width: 1440px;
}

.body-medium {
  color: var(--mid-black);
  padding: 0;
  font-family: Open Sans, sans-serif;
  font-size: 16px;
  line-height: 24px;
}

.body-medium.white {
  color: var(--snow-white);
  flex: 0 auto;
  padding-right: 0;
  display: inline-block;
}

.grid-5 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
  padding-top: 4vw;
}

.small-button {
  color: #fffdfd;
  background-color: #3898ec00;
  padding: 0;
  font-family: Open Sans, sans-serif;
  font-weight: 700;
}

.small-button:hover {
  color: #02c8ff;
}

.div-block-124 {
  padding-top: 12px;
}

.div-block-163 {
  min-width: 0%;
}

.div-block-11 {
  max-width: none;
  margin-right: 0;
}

.h1 {
  color: var(--mid-black);
  text-transform: uppercase;
  margin-top: 0;
  font-family: Mark Simonson Proxima Nova, Arial, sans-serif;
  font-size: 56px;
  line-height: 85%;
}

.h1.white {
  color: var(--snow-white);
  line-height: 56px;
}

.grid-4 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  padding-top: 0;
}

.div-block-140 {
  max-width: 75%;
}

.section-27 {
  padding: 20vh 8vw;
}

.heading {
  font-family: Mark Simonson Proxima Nova, Arial, sans-serif;
}

.display {
  color: var(--mid-black);
  text-transform: uppercase;
  font-family: Mark Simonson Proxima Nova, Arial, sans-serif;
  font-size: 96px;
  line-height: 90%;
}

.display.white {
  color: var(--snow-white);
}

.section-28 {
  background-image: url('../images/header-2-1-2.png');
  background-position: 50% 100%;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: scroll;
  height: 98vh;
  padding: 10vh 8vw;
}

.button-black {
  background-color: var(--mid-black);
  color: var(--snow-white);
  padding: 12px 24px;
  font-family: Mark Simonson Proxima Nova, Arial, sans-serif;
  font-size: 16px;
}

.button-black:hover {
  background-color: var(--snow-white);
  color: var(--mid-black);
}

.div-block-164 {
  max-width: 45%;
}

.div-block-165 {
  max-width: 50%;
}

.section-29 {
  padding: 20vh 8vw 0;
}

.subtitle-one {
  color: var(--mid-black);
  font-family: Mark Simonson Proxima Nova, Arial, sans-serif;
  font-size: 24px;
  line-height: 100%;
}

.subtitle-one.white {
  color: var(--snow-white);
}

.div-block-166 {
  max-width: 50%;
}

.grid-7 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  padding-top: 48px;
}

.div-block-167 {
  border-left: 1px solid #000;
}

.div-block-168 {
  margin-left: 24px;
}

.button-white {
  background-color: var(--snow-white);
  color: var(--mid-black);
  border: 1px #000;
  padding: 12px 24px;
  font-family: Mark Simonson Proxima Nova, Arial, sans-serif;
  font-size: 16px;
}

.button-white:hover {
  background-color: var(--royal-blue);
  color: var(--snow-white);
}

.grid-8 {
  grid-column-gap: 0px;
  grid-row-gap: 24px;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  padding-top: 48px;
}

.div-block-170 {
  background-image: linear-gradient(0deg, #000, #fff0 60%), url('../images/Frame-290805.jpg');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  justify-content: flex-start;
  align-items: flex-end;
  height: 300px;
  margin-right: 24px;
  padding: 24px;
  display: flex;
}

.div-block-171 {
  background-image: linear-gradient(0deg, #000, #fff0 60%), url('../images/Frame-290807.jpg');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  flex-flow: column;
  justify-content: flex-end;
  align-items: flex-start;
  height: 300px;
  margin-right: 24px;
  padding: 24px;
  display: flex;
}

.div-block-169 {
  background-image: linear-gradient(0deg, #000, #fff0 60%), url('../images/Frame-290803.jpg');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  justify-content: flex-start;
  align-items: flex-end;
  max-width: none;
  height: 300px;
  margin-right: 24px;
  padding: 24px;
  display: flex;
}

.div-block-17 {
  background-image: url('../images/Frame-290805.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  justify-content: flex-start;
  align-items: flex-end;
  height: 300px;
  padding: 24px;
  display: flex;
}

.div-block-172 {
  background-image: linear-gradient(0deg, #000, #fff0 60%), url('../images/Frame-290808.jpg');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  flex-flow: column;
  justify-content: flex-end;
  align-items: flex-start;
  height: 300px;
  margin-right: 24px;
  padding: 24px;
  display: flex;
}

.section-30 {
  background-image: linear-gradient(#0805bd, #080025);
  padding: 20vh 8vw;
}

.grid-9 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  padding-top: 48px;
}

.h3-caps {
  text-transform: uppercase;
  font-family: Mark Simonson Proxima Nova, Arial, sans-serif;
  font-size: 32px;
  line-height: 100%;
}

.h3-caps.white {
  color: var(--snow-white);
  margin-top: 0;
  font-size: 30px;
}

.div-block-173, .div-block-174, .div-block-175, .div-block-176 {
  margin-right: 24px;
}

.subtitle-2-caps {
  color: var(--snow-white);
  text-transform: uppercase;
  font-family: Mark Simonson Proxima Nova, Arial, sans-serif;
  font-size: 20px;
  line-height: 120%;
}

.subtitle-2-caps.black {
  color: var(--mid-black);
}

.section-31 {
  padding: 20vh 8vw;
}

.div-block-177 {
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.grid-10 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  padding-top: 48px;
}

.h2-caps {
  color: var(--mid-black);
  text-transform: uppercase;
  margin-top: 0;
  font-family: Mark Simonson Proxima Nova, Arial, sans-serif;
  font-size: 35px;
  line-height: 80%;
}

.h2-caps.white {
  color: var(--snow-white);
}

.div-block-178 {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  flex-flow: column;
  margin-right: 84px;
  display: flex;
}

.div-block-179 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  background-color: var(--mid-black);
  background-image: url('../images/Frame-290857.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  flex-flow: row;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-end;
  align-items: flex-start;
  max-width: none;
  margin-right: 0;
  padding-left: 0;
  padding-right: 0;
  display: grid;
}

.div-block-180 {
  background-color: var(--mid-black);
  flex-flow: row;
  justify-content: flex-start;
  align-items: flex-start;
  max-width: none;
  padding: 0;
  display: flex;
}

.div-block-181 {
  background-image: url('../images/Frame-290857.jpg');
  background-position: 50%;
  background-size: cover;
  min-width: auto;
  max-width: 0%;
}

.grid-11 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
  padding-top: 48px;
}

.subtitles-3 {
  font-family: Mark Simonson Proxima Nova, Arial, sans-serif;
  font-size: 16px;
  line-height: 150%;
}

.subtitles-3.white {
  color: var(--snow-white);
}

.div-block-182 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  border: 1px solid var(--absolute-white);
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  align-items: flex-start;
  margin-bottom: 20px;
  padding: 2px 6px;
  display: inline-flex;
}

.div-block-183 {
  background-color: var(--mid-black);
  display: flex;
}

.div-block-184 {
  background-image: url('../images/Frame-29085734234.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  min-width: 35%;
}

.body-medium-description {
  color: #8b8b8b;
  flex: 1;
  font-family: Open Sans, sans-serif;
  font-size: 16px;
  line-height: 24px;
}

.div-block-185 {
  margin-right: 84px;
}

.div-block-186 {
  justify-content: space-between;
  align-items: flex-start;
  padding-top: 48px;
  display: flex;
}

.section-32 {
  padding: 0 8vw 20vh;
}

.div-block-187 {
  max-width: 65%;
}

.grid-12 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  padding-top: 48px;
}

.div-block-188, .div-block-189, .image, .image-2 {
  padding-right: 24px;
}

.section-33 {
  background-color: var(--absolute-white);
  padding: 20vh 8vw;
}

.body {
  background-color: var(--background-white);
}

.div-block-190 {
  padding-bottom: 48px;
}

.grid-13 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
  padding-top: 48px;
  padding-left: 0;
  padding-right: 0;
}

.div-block-191 {
  background-image: url('../images/Frame-290895.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  justify-content: flex-start;
  align-items: flex-start;
  margin-right: 5vw;
  padding: 24px;
  display: flex;
}

.div-block-192 {
  display: flex;
}

.div-block-193 {
  padding-left: 24px;
}

.div-block-194 {
  background-color: #00008b;
  justify-content: center;
  align-items: center;
  width: 24px;
  height: 24px;
  padding: 6px;
  display: flex;
  position: absolute;
  inset: 0% auto auto 0%;
}

.div-block-195 {
  width: auto;
  min-width: auto;
  height: auto;
  min-height: auto;
  position: relative;
}

.div-block-196 {
  grid-column-gap: 36px;
  grid-row-gap: 36px;
  flex-flow: column;
  max-width: none;
  padding-right: 12%;
  display: flex;
}

.div-block-197, .div-block-198 {
  width: auto;
  min-width: auto;
  height: auto;
  min-height: auto;
  position: relative;
}

.grid-14 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
  padding-top: 120px;
}

.div-block-199 {
  background-image: url('../images/Screenshot-2025-11-13-at-14.29.16-15.png');
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: auto;
  justify-content: flex-start;
  align-items: flex-start;
  margin-right: 5vw;
  padding: 24px;
  display: flex;
}

.grid-15, .winners-block {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
  grid-template-columns: .25fr 1fr;
}

.grid-16 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
  padding-top: 120px;
  padding-left: 0;
  padding-right: 0;
}

.div-block-191-copy {
  background-image: url('../images/Screenshot-2025-11-13-at-14.29.16-14.png');
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: auto;
  justify-content: flex-start;
  align-items: flex-start;
  margin-right: 5vw;
  padding: 24px;
  display: flex;
}

.div-block-200 {
  background-image: url('../images/Frame-290894.png');
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: cover;
  justify-content: flex-start;
  align-items: flex-start;
  margin-right: 0;
  padding: 24px;
  display: flex;
}

.section-34 {
  background-color: #07070700;
  padding: 20vh 8vw;
  position: relative;
}

.grid-17 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
}

.image-3 {
  position: absolute;
  inset: 0% 0% 0% auto;
}

.section-35 {
  background-image: url('../images/Group-290987.jpg');
  background-position: 50%;
  background-size: cover;
  height: auto;
  padding: 20vh 8vw;
}

.div-block-201 {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  padding-top: 48px;
  display: flex;
}

.button-stroke {
  border: 1px solid var(--snow-white);
  background-color: var(--mid-black);
  color: var(--snow-white);
  padding: 12px 24px;
  font-family: Mark Simonson Proxima Nova, Arial, sans-serif;
  font-size: 16px;
}

.button-stroke:hover {
  background-color: var(--snow-white);
  color: var(--mid-black);
}

.div-block-202 {
  padding-top: 48px;
  display: inline-flex;
}

.div-block-203 {
  max-width: 75%;
}

.faq-wrapper {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  flex-flow: column;
  display: flex;
}

.faq-header {
  border: 1px #000;
  border-bottom-style: solid;
  justify-content: space-between;
  align-items: center;
  padding: 12px 24px;
  display: flex;
}

.faq-description {
  height: auto;
  min-height: auto;
  overflow: hidden;
}

.plus-icon-frame {
  padding-left: 24px;
}

.body-medium-faq-description {
  color: #040716;
  height: auto;
  margin-bottom: 0;
  padding: 24px;
  font-family: Open Sans, sans-serif;
  font-size: 16px;
  line-height: 24px;
  overflow: visible;
}

.body-medium-faq-description.white {
  color: var(--snow-white);
}

.div-block-45 {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  flex-flow: column;
  display: flex;
}

.footer {
  background-color: #040716;
  background-image: linear-gradient(74deg, var(--royal-blue), var(--mid-black));
  padding: 10vh 8vw;
}

.div-block-44 {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.div-block-47 {
  grid-column-gap: 64px;
  grid-row-gap: 64px;
  border: 1px #02c8ff;
  border-radius: 1px;
  grid-template-rows: auto;
  grid-template-columns: 2.5fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-end;
  align-items: center;
  padding: 0;
  display: flex;
}

.grid-24 {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  flex-flow: column;
  grid-template-rows: auto;
  grid-template-columns: 1fr .3fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  place-items: flex-start stretch;
  width: 100%;
  padding-bottom: 0;
  display: grid;
}

.grid-25 {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
}

.div-block-43 {
  flex-flow: column;
  display: flex;
}

.div-block-42 {
  grid-column-gap: 48px;
  grid-row-gap: 48px;
  border-right: 1px #fff;
  grid-template-rows: auto;
  grid-template-columns: auto auto auto auto;
  grid-auto-columns: 1fr;
  place-items: start stretch;
  padding-left: 24px;
  padding-right: 64px;
  display: grid;
}

.footer_item {
  color: #fff;
  font-family: Open Sans, sans-serif;
  font-size: 16px;
  line-height: 140%;
  text-decoration: none;
}

.div-block-58 {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  flex-flow: column;
  display: flex;
}

.footer_social_item {
  justify-content: center;
  align-items: center;
  width: auto;
  display: flex;
}

.h6 {
  color: #fff;
  text-transform: uppercase;
  flex: 0 auto;
  justify-content: flex-start;
  align-items: flex-start;
  font-size: 20px;
  font-weight: 900;
  display: flex;
}

.div-block-49 {
  justify-content: flex-end;
  align-items: flex-start;
  display: flex;
}

.div-block-46 {
  grid-column-gap: 64px;
  grid-row-gap: 64px;
  border-left: 1px solid #fff;
  flex-flow: column;
  flex: 1;
  justify-content: space-between;
  align-items: flex-end;
  margin-left: 0;
  padding-left: 0;
  display: flex;
}

.div-block-59 {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  flex-flow: column;
  display: flex;
}

.div-block-204 {
  padding-bottom: 0;
}

.div-block-205 {
  flex-flow: column;
  padding-top: 48px;
  display: flex;
}

.div-block-206 {
  flex-flow: column;
  justify-content: flex-end;
  align-items: flex-end;
  display: flex;
}

.grid-26 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  margin-top: 48px;
}

.div-block-207 {
  grid-column-gap: 48px;
  grid-row-gap: 48px;
  flex-flow: row;
  display: flex;
}

.div-block-208 {
  flex-flow: column;
  flex: 1;
  margin-right: 0;
  padding: 24px;
  display: flex;
}

.div-block-209 {
  background-color: #07070700;
  max-width: none;
  margin-right: 0;
  padding: 0;
}

.div-block-210 {
  flex-flow: row;
  padding: 0;
  display: flex;
}

.div-block-211 {
  flex-flow: column;
  flex: 1;
  display: flex;
}

.div-block-212 {
  margin-right: 24px;
}

.grid-27 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
  padding-top: 48px;
}

.grid-28 {
  grid-column-gap: 0px;
  grid-row-gap: 48px;
}

.div-block-213 {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.grid-29 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 2fr;
  padding-top: 48px;
}

.div-block-214 {
  grid-column-gap: 3px;
  grid-row-gap: 3px;
  flex-flow: row;
  flex: 1;
  align-items: flex-start;
  display: block;
}

.grid-30 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  padding-top: 48px;
}

.div-block-215 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.div-block-216 {
  justify-content: flex-end;
  align-items: flex-start;
  display: flex;
}

.grid-31 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

.div-block-217 {
  margin-right: 24px;
}

.div-block-218 {
  justify-content: space-between;
  align-items: flex-start;
  display: flex;
}

.div-block-219 {
  flex: 1;
  max-width: 50%;
}

.grid-32 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
}

.div-block-220 {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  flex-flow: column;
  display: flex;
}

.div-block-221 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  padding-top: 48px;
  display: flex;
}

.div-block-222 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  flex-flow: column;
  flex: 1;
  order: 0;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  max-width: 50%;
  padding: 0;
  display: grid;
}

.div-block-223 {
  flex-flow: column;
  flex: 1;
  min-width: 50%;
  max-width: none;
  padding: 24px;
  display: flex;
}

.div-block-224 {
  justify-content: center;
  align-items: center;
  display: flex;
}

.div-block-225 {
  padding-bottom: 48px;
}

.div-block-226 {
  background-image: url('../images/ChatGPT-Image-Nov-24-2025-01_58_51-PM.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  margin-right: 24px;
}

.grid-33 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
  margin-top: 150px;
}

.image-31, .image-32, .image-33, .image-34 {
  filter: brightness(120%);
}

.section-36 {
  padding: 20vh 8vw;
}

.div-block-228 {
  display: flex;
}

.div-block-229 {
  flex: 1;
  position: relative;
}

.div-block-230 {
  flex: 1;
}

.div-block-cat {
  background-color: var(--royal-blue);
  flex-flow: column;
  flex: 1;
  justify-content: space-between;
  align-self: stretch;
  align-items: flex-start;
  padding: 24px;
  display: flex;
}

.div-block-231 {
  grid-column-gap: 35px;
  grid-row-gap: 35px;
  flex-flow: column;
  width: 50%;
  height: auto;
  display: flex;
}

.div-block-209-copy {
  background-color: #07070700;
  max-width: none;
  margin-right: 0;
  padding: 0;
}

.div-block-header-slider {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
  position: sticky;
  top: 20vh;
  bottom: 20vh;
}

.div-block-232 {
  background-image: url('../images/f573a603-623e-4661-8a1e-ead96109e5b8.png');
  background-position: 50%;
  background-size: cover;
  flex: 0 auto;
  align-self: stretch;
  width: 100%;
  display: flex;
}

.div-block-233 {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  justify-content: flex-start;
  align-items: flex-start;
  padding-right: 0;
  display: flex;
}

.image-35 {
  flex: 1;
  min-width: auto;
  max-width: 50%;
}

.div-block-cat-1, .div-block-cat-2 {
  background-color: var(--royal-blue);
  flex-flow: row;
  flex: 1;
  justify-content: space-between;
  align-self: stretch;
  align-items: flex-start;
  height: 50vh;
  padding: 0;
  display: flex;
}

.div-block-234, .div-block-235 {
  flex: 1;
}

.image-36 {
  flex: 1;
  max-width: 50%;
}

.section-37 {
  margin-left: auto;
  margin-right: auto;
  padding: 20vh 8vw 0;
}

.div-block-236 {
  background-color: var(--absolute-white);
  justify-content: space-between;
  align-items: center;
  padding: 48px;
  display: flex;
}

.div-block-237 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  place-content: center;
  place-items: stretch stretch;
  display: grid;
}

.grid-34 {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  grid-template-rows: 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  align-content: center;
  padding-top: 0;
}

.div-block-238 {
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.div-block-239 {
  margin-right: 24px;
}

@media screen and (max-width: 991px) {
  .section-6 {
    display: none;
  }

  .section-26 {
    z-index: -1;
    justify-content: space-between;
    align-items: flex-start;
    padding-left: 4vw;
    padding-right: 4vw;
    display: flex;
    position: fixed;
    inset: 0%;
  }

  .container-6 {
    flex: 1;
    justify-content: space-between;
    align-items: flex-start;
    max-width: none;
    display: flex;
  }

  .div-block-115 {
    flex: 1;
    justify-content: space-between;
    align-items: flex-start;
    display: flex;
  }

  .demo-item-block {
    max-width: 90%;
    margin-right: 2vw;
  }

  .grid-6 {
    grid-template-columns: 1fr;
  }

  .div-block-137 {
    max-width: 100%;
  }

  .h3 {
    text-transform: uppercase;
    font-size: 32px;
    line-height: 100%;
  }

  .main-cont {
    padding-left: 0;
    overflow: hidden;
  }

  .body-medium {
    color: #040716;
  }

  .body-medium.white {
    color: #fffdfd;
  }

  .grid-5 {
    padding-top: 4vw;
  }

  .h1 {
    line-height: 56px;
  }

  .h1.white {
    line-height: 120%;
  }

  .div-block-140 {
    max-width: 100%;
  }

  .section-27 {
    padding-top: 20vh;
    padding-left: 4vw;
    padding-right: 4vw;
  }

  .display.white {
    font-size: 80px;
  }

  .section-28 {
    padding-top: 10vh;
    padding-bottom: 10vh;
  }

  .section-29 {
    padding-left: 4vw;
    padding-right: 4vw;
  }

  .div-block-166 {
    max-width: 65%;
  }

  .grid-7 {
    grid-template-columns: 1fr 1fr 1fr;
  }

  .grid-8 {
    grid-column-gap: 24px;
    grid-row-gap: 0px;
    grid-template-columns: 1fr 1fr 1fr;
    padding-top: 24px;
  }

  .div-block-170, .div-block-171 {
    margin-right: 0;
  }

  .div-block-169 {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    margin-right: 0;
  }

  .grid-9 {
    grid-template-columns: 1fr 1fr;
  }

  .section-31, .section-32 {
    padding-left: 4vw;
    padding-right: 4vw;
  }

  .div-block-187 {
    max-width: none;
  }

  .grid-13 {
    grid-template-columns: 1fr;
    padding-top: 24px;
  }

  .div-block-191 {
    background-position: 50%;
    background-size: cover;
    height: 65vh;
  }

  .div-block-196 {
    margin-top: 48px;
    padding-right: 0%;
  }

  .grid-16 {
    grid-template-columns: 1fr;
  }

  .div-block-200 {
    background-position: 50%;
    background-size: cover;
    height: 65vh;
  }

  .section-34 {
    padding-left: 4vw;
  }

  .grid-17 {
    grid-template-columns: 1fr;
  }

  .section-35 {
    padding-left: 4vw;
    padding-right: 4vw;
  }

  .faq-wrapper {
    padding-top: 24px;
  }

  .body-medium-faq-description {
    color: #040716;
  }

  .body-medium-faq-description.white {
    color: #fffdfd;
  }

  .footer {
    padding: 10vh 4vw;
  }

  .div-block-47 {
    grid-column-gap: 0px;
    grid-row-gap: 22px;
    grid-template-columns: 2.5fr;
    padding-bottom: 0;
  }

  .grid-24 {
    grid-row-gap: 46px;
    grid-template-columns: 2fr 1fr;
  }

  .grid-25 {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    flex: 0 auto;
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
    grid-auto-columns: 1fr;
    align-self: flex-start;
    max-width: none;
    margin-bottom: 12px;
    display: grid;
  }

  .div-block-42 {
    grid-template-columns: auto auto;
    padding-left: 0;
    padding-right: 0;
  }

  .div-block-205 {
    flex-flow: column;
    display: flex;
  }

  .div-block-206 {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    flex-flow: row;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    justify-content: flex-end;
    align-items: flex-end;
    display: grid;
  }

  .div-block-218 {
    flex-flow: column;
  }

  .div-block-219 {
    max-width: none;
    padding-top: 24px;
  }

  .div-block-222 {
    max-width: none;
  }

  .div-block-227 {
    max-width: 75%;
  }

  .section-36 {
    padding-left: 4vw;
    padding-right: 4vw;
  }

  .div-block-228 {
    flex-flow: column;
  }

  .div-block-231 {
    width: auto;
    padding-top: 48px;
  }

  .section-37 {
    padding-left: 4vw;
    padding-right: 4vw;
  }

  .div-block-237 {
    grid-template-columns: 1fr;
  }
}

@media screen and (max-width: 479px) {
  .section-26 {
    display: none;
  }

  .demo-item-block {
    max-width: 100%;
    padding: 24px;
  }

  .grid-6 {
    grid-column-gap: 2vh;
    grid-row-gap: 2vh;
    grid-template-columns: 1fr;
    padding-bottom: 4vh;
  }

  .div-block-137 {
    max-width: 100%;
  }

  .h3 {
    font-size: 24px;
  }

  .div-block-156 {
    padding-bottom: 0;
  }

  .grid-5 {
    grid-column-gap: 4vh;
    grid-row-gap: 4vh;
    grid-template-columns: 1fr;
    padding-top: 4vh;
  }

  .h1 {
    font-size: 35px;
    line-height: 35px;
  }

  .h1.white {
    line-height: 35px;
  }

  .grid-4 {
    grid-column-gap: 4vh;
    grid-row-gap: 4vh;
    grid-template-columns: 1fr;
    padding-top: 0;
  }

  .section-27 {
    padding-top: 10vh;
    padding-bottom: 10vh;
  }

  .display.white {
    font-size: 40px;
  }

  .section-28 {
    background-image: linear-gradient(#fff0, #000), url('../images/header-2-1-2.png');
    background-position: 0 0, 50% 100%;
    background-repeat: repeat, no-repeat;
    background-size: auto, cover;
    background-attachment: scroll, scroll;
    justify-content: space-between;
    align-items: center;
    height: auto;
    padding-bottom: 10vh;
    padding-left: 4vw;
    padding-right: 4vw;
    display: block;
  }

  .div-block-164, .div-block-165 {
    max-width: none;
  }

  .section-29 {
    padding-top: 10vh;
    padding-bottom: 10vh;
  }

  .div-block-166 {
    max-width: none;
  }

  .grid-7 {
    grid-row-gap: 24px;
    grid-template-columns: 1fr;
  }

  .grid-8 {
    grid-column-gap: 35px;
    grid-row-gap: 35px;
    grid-template-columns: 1fr;
  }

  .div-block-170, .div-block-171, .div-block-169, .div-block-172 {
    margin-right: 0;
    padding: 12px;
  }

  .section-30 {
    padding: 10vh 4vw;
  }

  .grid-9 {
    grid-template-columns: 1fr;
  }

  .h3-caps.white {
    margin-top: 0;
    font-size: 27px;
  }

  .div-block-174 {
    margin-right: 0;
  }

  .section-31 {
    padding-top: 10vh;
    padding-bottom: 10vh;
  }

  .h2-caps {
    font-size: 30px;
  }

  .div-block-180 {
    flex-flow: column;
    padding: 0;
  }

  .subtitles-3.white {
    font-size: 14px;
    line-height: 14px;
  }

  .section-32 {
    padding-bottom: 10vh;
  }

  .grid-12 {
    grid-column-gap: 12px;
    grid-row-gap: 12px;
    grid-template-columns: 1fr;
  }

  .div-block-188, .div-block-189, .image, .image-2 {
    padding-right: 0;
  }

  .section-33 {
    padding: 10vh 4vw;
  }

  .div-block-190 {
    padding-bottom: 24px;
  }

  .div-block-191 {
    margin-right: 0;
    padding: 12px;
  }

  .div-block-194 {
    width: 24px;
    height: 24px;
    padding-top: 6px;
    padding-bottom: 6px;
  }

  .winners-block {
    grid-template-columns: .4fr 1fr;
  }

  .grid-16 {
    padding-top: 56px;
  }

  .div-block-200 {
    background-position: 50%;
    padding: 12px;
  }

  .section-34, .section-35 {
    padding-top: 10vh;
    padding-bottom: 10vh;
  }

  .div-block-201 {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
    flex-flow: column;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
    grid-auto-columns: 1fr;
    display: inline-flex;
  }

  .div-block-202 {
    padding-top: 12px;
  }

  .faq-header, .body-medium-faq-description {
    padding-left: 0;
    padding-right: 0;
  }

  .footer {
    padding-left: 4vw;
    padding-right: 4vw;
  }

  .image-30 {
    max-width: none;
  }

  .div-block-44 {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
  }

  .div-block-47 {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    grid-template-columns: 1fr;
    padding-top: 12px;
    padding-bottom: 12px;
    padding-left: 12px;
    display: flex;
  }

  .grid-24 {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    grid-template-columns: 1fr;
    width: auto;
    display: flex;
  }

  .grid-25 {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
    flex: 1;
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
    grid-auto-columns: 1fr;
    margin-bottom: 0;
    padding-top: 48px;
    padding-bottom: 0;
    display: grid;
  }

  .div-block-42 {
    grid-column-gap: 32px;
    grid-row-gap: 32px;
    border-right-style: none;
    grid-template-columns: auto 1fr;
    padding: 0;
  }

  .footer_social_item {
    max-width: none;
  }

  .div-block-49 {
    justify-content: flex-start;
    align-items: flex-start;
  }

  .div-block-46 {
    grid-column-gap: 32px;
    grid-row-gap: 32px;
    border-top: 1px solid #fffdfd;
    border-left-style: none;
    flex-flow: row;
    justify-content: space-between;
    align-items: flex-start;
    padding-top: 4vh;
    padding-left: 0;
  }

  .div-block-206 {
    justify-content: flex-start;
    align-items: flex-end;
    display: flex;
  }

  .div-block-214 {
    padding-top: 24px;
  }

  .grid-32 {
    grid-template-columns: 1fr;
  }

  .div-block-221 {
    padding-top: 24px;
  }

  .div-block-222 {
    grid-template-columns: 1fr;
  }

  .div-block-223 {
    padding: 24px;
  }

  .div-block-225 {
    padding-bottom: 24px;
  }

  .div-block-226 {
    height: 300px;
    margin-right: 0;
  }

  .div-block-227 {
    max-width: none;
  }

  .section-36 {
    padding-top: 10vh;
    padding-bottom: 10vh;
  }

  .div-block-232 {
    height: 300px;
  }

  .div-block-233 {
    flex-flow: column;
  }

  .image-35 {
    max-width: none;
  }

  .div-block-cat-1, .div-block-cat-2 {
    flex-flow: column;
  }

  .image-36 {
    max-width: none;
  }

  .section-37 {
    padding-top: 10vh;
  }

  .div-block-236 {
    padding: 12px;
  }

  .grid-34 {
    grid-column-gap: 18px;
    grid-row-gap: 18px;
  }
}

#w-node-_3194a07b-b712-09bb-15fc-2402e841fe36-ba2decf1, #w-node-d28981df-0ab1-9de1-1d19-cced71e9ca28-ba2decf1, #w-node-ffd8cc31-4311-524d-b879-e8d961cf5525-ba2decf1 {
  grid-area: span 2 / span 1 / span 2 / span 1;
}

#w-node-_24c43960-1378-b8ba-8259-0683ea4b1135-ba2decf1 {
  align-self: center;
}

#w-node-_699f1d82-70a2-ddf6-be38-726b4ccef823-ba2decf1 {
  align-self: auto;
}

#w-node-_882b5aca-0b1f-8cbd-fcc9-910319cdd9c5-ba2decf1 {
  align-self: center;
}

#w-node-cad132c6-6e68-f757-0940-b1c854857aaf-ba2decf1 {
  place-self: center;
}

#w-node-aa6c5b88-4bfa-2d56-6a33-80952ff1bb0c-ba2decf1 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: center start;
}

#w-node-_54f375e0-52a9-a37a-fdaa-f585c7697097-ba2decf1 {
  grid-area: 1 / 1 / 2 / 3;
}

#w-node-_87516b98-04cb-93de-6d04-7ac65b381955-ba2decf1 {
  grid-area: 1 / 2 / 2 / 3;
  align-self: stretch;
}

#w-node-_65de7924-231a-630c-b6dd-126c2d359fb8-ba2decf1, #w-node-_65de7924-231a-630c-b6dd-126c2d359fbb-ba2decf1, #w-node-_65de7924-231a-630c-b6dd-126c2d359fbe-ba2decf1, #w-node-_65de7924-231a-630c-b6dd-126c2d359fc1-ba2decf1, #w-node-_65de7924-231a-630c-b6dd-126c2d359fc4-ba2decf1, #w-node-_65de7924-231a-630c-b6dd-126c2d359fc7-ba2decf1 {
  place-self: stretch center;
}

#w-node-d20eaf1d-08b6-a2c1-353d-155b7b179213-61f0fd2f {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

@media screen and (max-width: 991px) {
  #w-node-a96d28f0-75d5-55a0-b8e7-485695c0bf46-ba2decf1 {
    grid-area: 1 / 1 / 2 / 2;
  }

  #w-node-e25ae2cf-329c-09d3-b400-9082a182b0d8-ba2decf1 {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }

  #w-node-_54f375e0-52a9-a37a-fdaa-f585c7697097-ba2decf1 {
    grid-area: 1 / 1 / 2 / 3;
  }

  #w-node-_87516b98-04cb-93de-6d04-7ac65b381955-ba2decf1 {
    justify-self: auto;
  }

  #w-node-_65de7924-231a-630c-b6dd-126c2d359fb7-ba2decf1 {
    grid-area: span 2 / span 2 / span 2 / span 2;
    align-self: end;
  }
}

@media screen and (max-width: 479px) {
  #w-node-_87516b98-04cb-93de-6d04-7ac65b381955-ba2decf1 {
    grid-area: 1 / 1 / 2 / 2;
    place-self: stretch;
  }

  #w-node-_65de7924-231a-630c-b6dd-126c2d359fb8-ba2decf1 {
    grid-area: span 1 / span 1 / span 1 / span 1;
    place-self: stretch center;
  }
}


@font-face {
  font-family: 'Mark Simonson Proxima Nova';
  src: url('../fonts/Mark-Simonson---Proxima-Nova-Black.ttf') format('truetype');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}